<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Teste de deploy com o Gitlab</title>
  </head>
  <body>
    <p>Olá, vamos iniciar os testes de Deploy</p>
  </body>
</html>
